## leds 2.120229-0extras12.04.1

=== debian/changelog ===
leds (2.120229-0extras12.04.1) precise; urgency=low

  * Rebuilding packages for Ubuntu 12.04.

 -- Allison Randal <allison@ubuntu.com>  Fri, 27 Apr 2012 13:41:44 -0700

leds (2.120229-0extras11.10.1) oneiric; urgency=low

  [ Abel Sendon ]
  * Initial Release.

  [ Allison Randal ]
  * ARB Changes
    - Updated and fixed debian/changelog for copyright format 1.0
    - Install binary and icons in /opt
    - Prefixed .desktop file with 'extras-'
    - Added setup.py script for installation
    - debian/control:
      - Bump Standards-Version to 3.9.2 (recommended in Oneiric)
      - Bump debhelper dependency to 8.0.0 (recommended in Oneiric)
      - Added Depends and Build-Depends for python
      - Added Depends for python-wxgtk2.8
      - Added missing short and long descriptions
      - Added Maintainer information
      - Added required package metadata for Software Center

 -- Allison Randal <allison@lohutok.net>  Fri, 16 Mar 2012 14:42:29 -0700
