=== debian/control ===
Source: leds
Section: utils
Priority: extra
Maintainer: Abel Sendon <abelnicolas1976@gmail.com>
Build-Depends: debhelper (>=8.0.0), python, python-distutils-extra
Standards-Version: 3.9.2

Package: leds
Architecture: any
Depends: ${misc:Depends},
         python,
         python-wxgtk2.8
XB-AppName: Leds
XB-Icon: leds.png
XB-Screenshot-Url: https://software-center.ubuntu.com/site_media/appmedia/2012/02/screenshot.jpg
XB-Category: Utility;Electronics;
Description: Calculate the resistance for LEDs
 Led resistance calculated for these components, by color
 and voltage power, it provides some additional information
 for each type of LED.
