=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGDIR=opt/extras.ubuntu.com/leds

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/$(PKGDIR)/ --install-scripts=/$(PKGDIR)/ --install-data=/$(PKGDIR)/

override_dh_gencontrol:
	dh_gencontrol
	cp icons/leds-64x64.png ../leds.png
	dpkg-distaddfile leds.png raw-meta-data -
